PDA

View Full Version : Impossible to back-patch to 1.010 from 1.011


alstein
12-30-2010, 09:33 AM
Tried reinstalling even, wouldn't allow it.

Did this because I wanted to go back to the mod I was playing. Changes in 1.011 just felt like too much of a nerf.

Not a big issue is things will sort itself out though with more patches/expansions.

Shadow
12-30-2010, 10:10 AM
Yeah, the patch changes some of the save formats so you can't go backwards.